@media screen and (min-width: 1366px) and (max-width: 1599px) {
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
        font-size: 14px !important;
        padding: 0 12px !important;
    }
    #sp-header .logo {
        left: 100px;
        top: -30px;
    }
    #sp-header .logo img {
        /*height: 120px !important;*/
        margin-top: 10px;
    }
    header#sp-header.menu-fixed .logo {
        top: 0;
    }
    header#sp-header.menu-fixed .logo img {
        height: 80px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1365px) {
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
        font-size: 12px !important;
        padding: 0 12px !important;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1199px) {
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
        font-size: 12px !important;
        padding: 0 5px !important;
    }
    #sp-top2, #sp-top2 .sp-select-text {
        font-size: 12px !important;
    }
    #sp-header .logo {
        left: 60px;
    }
    #sp-header .logo img {
        height: 90px !important;
    }
}
@media screen and (min-width: 992px) and (max-width: 1023px){
    .sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
        font-size: 12px !important;
        padding: 0 4px !important;
    }

}
@media screen and (max-width: 599px) {
    #sp-menu {
        width: 100% !important;
    }
    .dj-slideshow .dj-slide-description {
        display: none;
    }
    .dj-slideshow .dj-slide-title {
        font-size: 1.3em !important;
    }
}

@media screen and (max-width: 992px) {
    #sp-header .logo {
        left: 20px;
    }
    #sp-header .logo img {
        height: 70px !important;
    }
    .sm_flaga_ue {
        top: -40px;
        right: 25px;
    }
}
@media only screen and (max-width: 767px) {
    table#kontakt > tbody > tr > td {
        display: block;
        min-width: 100% !important;
    }
    #ue_flag {
        display: block;
        width: 24px;
        height: 16px;
        position: absolute;
        top: 6px;
        right: -27px;
        overflow: hidden;
    }
    #ue_flag img {
        margin-top: 0px !important; 
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 24px;
        height: 20px;
    }
}